<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Art ImeArt" PodrediPo="Sifra_Art,ImeArt" Skrati1Grp="N" DetalniRedici="N" ForsPrazenRed="N" />

        <Header VisinaHeader="35" />

       <Red ImeId="cSifra_art" Naslov="Artikl" Formula="Sifra_art + '  ' + ImeArt" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="cVlez" Naslov="Koli~._vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="cIzlez" Naslov="Koli~._izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
